/* +++++++++++++++++++++++++++++++++++++++ */
/*          font section                  */
/* +++++++++++++++++++++++++++++++++++++++ */

#headercontent  h1 a:link,
#headercontent  h1 a:active,
#headercontent  h1 a:visited {	
	
	color:rgb(51, 109, 159)!important;
	text-decoration: none; 
}
#headercontent  h1 a:hover,
#headercontent  h1 a:focus
 {
	color:rgb(2, 109, 147)!important;
	text-decoration: none; 	
 }
h1 
{		
	font-size: 1.7em;
	font-weight: normal;
	vertical-align: bottom;
	color: #333;
	text-align: left;
	width:auto;
	line-height: normal;
}
h1, h2,h3,h4,h5,h6
{
font-family: 'Ubuntu', sans-serif;	
}
#content h2, #content h3, #content h4, #content h5
{
line-height:normal;
color: #333;
}







.h2rtl {
	text-align: right !important;
	right: 20px;
	direction: rtl;
	position: relative;
	font-size: 1.7em !important;
}


.h3rtl,
.h4rtl 
{
	text-align: right !important;
	right: 20px;
	direction: rtl;
	position: relative;
	max-width: 100%!important;
	
}







#content h1 
{	
	margin-bottom:18px;
}
#content h2 
{
	padding: 0;
	font-size: 1.5em;	
	text-align: left;
	width: 100%;
    font-weight: normal;
   
}

.cont-body-start h2 
{
	margin-top:0px;
   
}



 #content h3 
 {
	font-size: 1.3em;
	margin:26px 0 12px 0;
	font-weight: 500;
	
	
}



.col-2 h3

{
	
	max-width: 93%;
	
}





#content  h4 
 {
	font-size: 0.99em;
	font-weight: bold;
	margin:20px 0 0 0;
	padding-bottom:0;
	line-height:normal;
}
#content h5 
 {
     font-size: 0.95em;font-weight: bold;
	 margin:20px 0 10px 0;	
 } 
 #content h6 
 {
     font-size: 0.92em;font-weight: bold;
	 margin:18px 0 10px 0;	
 }
#content p
    {		 
	font-weight:normal;
	text-align:justify;
	 hyphens:auto;
    -moz-hyphens:auto;
    -webkit-hyphens:auto;  
    color: #333;  
	}	

#content p.tab
    {	
	margin:5px 0 15px 2.6%;
	width:92%;	
	}	

#content p.tab1
    {	
	margin:-10px 0 15px 2.6%!important;
	width:92%;		
	}	

blockquote.centr,	
blockquote
    {		
	font-family: 'Convergence', sans-serif;
	display:block;
	font-size: 110%;	
	font-weight:normal;	
	height:auto;		
	color:#515151;
	}	
blockquote.centr p,	
blockquote p
    {		
	line-height:1.4em !important;
	}		
blockquote {
	
	
	width:76%;
	padding:0 0 0 40px!important;
	margin:40px 0 40px 10px;
	background: url("../images/elemente/zitat_bc.png") no-repeat scroll left -5px transparent;	
	}	


blockquote.centr
    {		
	width:48%;	
	padding:0!important;
	margin:20px 0 40px 10px;
	background: url("../images/elemente/zitat_bc.png") no-repeat scroll 16% 45px transparent;
	
	}	
	
blockquote.centr h2
    {		
	text-align: center!important;
	}	
	
blockquote.centr p
    {	
    	text-align: center!important;	
	}	
	
/* +++++++++++++++++++++++++++++++++++++++ */
/*          content section                */
/* +++++++++++++++++++++++++++++++++++++++ */	
	
	blockquote .autor	
	{
	font-family: 'Liberation Sans','Arial',sans-serif;	
	font-size: 75%;	
	color: #5F6565;	
	margin-left:63%;
	font-style: italic;
	}
	
	
/* startseite */
blockquote.zitat-home
    {		
	width:88%;	
	margin:40px 0 40px 20px;
	}	
	

.cont-body-start #content{
  
  

  
 padding: 0 0 40px 50px; 
  
  
}




/*       Listenbereich    */
#content ul.noList,
#content ul

 {
        list-style-type: none;       
        color: #2F3742;
        background-color:transparent;
     	padding:0;
		width:80%;
        margin:28px 0 28px 5px;		
}

/*eingesetzt unter Vereinssatzungen*/


#content ul.minUl

 {
        list-style-type: none;       
        color: #2F3742;
        background-color:transparent;
     	padding:0;
		width:90%;
        margin:15px 0 15px 5px;		
}

#content ol.minOl
{	
     
        font-size: 0.85em;
        color: #2F3742;	        
        width:95%!important;
         margin:20px 0 25px 15px!important;	
		padding-left:15px!important;	
		list-style:decimal;		
		
}
#content ul.minUl li,
#content ol.minOl li

         {                
                 margin-top: 7px!important;
	             margin-bottom: 7px!important;
				
                
         }	



/* ++++++++++++++++++++++++++++++++++++ */




#content ul.listeH4

 {
        
        margin:6px 0 25px 5px;		
 }

#content ul.listeAbst

 {
        
        margin:20px 0 20px 5px;		
 }
#content ul ul,
#content ul ul ul

 {
        list-style-type: none;       
        color: #2F3742;
        background-color:transparent;
     	padding:0;
		width:95%;
        margin:20px 0 35px 0px;		
}


/*noList */
#content  ul.noList li,
#content  ul.noList ul li

         {           
		        
				 background:none;
                 padding:0px;
                
         }	



/*noList mit Abstand der Listenpunkte*/

#content ul.noListAb

 {
        list-style-type: none;       
        color: #2F3742;
        background-color:transparent;
     	padding:0;
		width:95%;
        margin:28px 0 28px 5px;		
}


#content  ul.noListAb li
         {          
		        
				 background:none;
                 padding:0px;
                 margin-top: 0.9em;
                 font-size: 0.9em;
                 line-height:normal;                 
         }	

/*standardlisten*/

#content  ul li,
#content  ul ul li,
#content  ul ul ul li
         {           
		         border:none;
                 margin-left:5px;
                 margin-top: 0.6em;
				 background:transparent url(../images/elemente/strich.jpg) 0px 5px no-repeat;
                 padding:0px 0px 0px 15px;
                 display:block;
                 text-align:justify;
		         hyphens:auto;
                 -moz-hyphens:auto;
                -webkit-hyphens:auto; 
         }	
	  
#content ul.listeMin,
#content ol.listeMin
 {
        
        margin:20px 0 20px 5px;		
 }	  

#content ul.listeMin li:first-child
#content ol.listeMin li:first-child

 {
        
        margin-top: 0.6em;
 }	  

#content ul.listeMin li,	  
#content ol.listeMin li

 {
        
        margin-top: 0.4em;
 }	  
	  
	  
#content ol
{	     
        font-size: 0.85em;
        color: #2F3742;	        
        width:95%!important;
         margin:20px 0 25px 15px!important;	
		padding-left:15px!important;	
		list-style:decimal;			
}
#content ol.alpha{
	
	    font-size: 0.85em;
        color: #2F3742;	
	    margin:20px 0 25px 15px!important;
		padding-left:15px!important;
		list-style:lower-alpha;
		width:95%!important;	
}
#content ol li
         {                
                 margin-top: 20px;
	             margin-bottom: 16px;
				 width:100%;
                 line-height: 1.5em;
				 text-align:justify;
		         hyphens:auto;
                 -moz-hyphens:auto;
                -webkit-hyphens:auto;                 
         }	
#content ol.alpha li
{ 
	width:100%!important;
}

span.break 
{
    display: block;
    margin:8px 0 8px 0;
}
#content ol li:first-child,
#content ol.alpha li:first-child
{ 
	
	margin-top: 0.3em!important;
	margin-bottom: 11px!important;
}		   
#content ol ol
{	
     
        font-size: 12px!important;
        color: #2F3742;	
	    margin:10px 0 35px 0px!important;
		padding-left:0px!important;	
		
}

#content ol ol  li
             {               
                 margin-top: 0.3em;
				 width:85%;
                 line-height: 1.5em;               
             }

#content ul li.pdf,
#page ul li.pdf,
.blog ul li.pdf
         {
                
         margin-left:5px;
         margin-top: 1.0em;
         background:transparent url(../images/elemente/icon-pdf.png) 0px 2px no-repeat;
         padding:0px 0px 0px 25px;
         display:block;
         min-height:20px;
         width:85%;
        line-height:normal;                 
       }  
                
#content ul li.doc,
#page ul li.doc,
.blog ul li.doc
         {                
          margin-left:5px;
          margin-top: 1.9em;
          background:transparent url(../images/elemente/word.png) 0px 5px no-repeat;
          padding:0px 0px 0px 25px;
          display:block;
          min-height:20px;
          width:85%;
          line-height: 2.0em;                 
         }
/* +++++++++++++++++++++++++++++++++++++++ */
/*          elements section                */
/* +++++++++++++++++++++++++++++++++++++++ */	

/* navigatin seitenanfang im content */

#footer-nav 
{
margin:110px auto 0 0;
border-top:1px solid #ccc;
padding-top:4px;
font-size:12px;width: 95%;	
}
#footer-nav.col-1 
{
width: 72%;	
}

#footer-nav.col-2
{
width: 65%;	
}
#footer-nav.col-3
{
width: 95%;	
}

.left_pos{width:120px;float:left;}
.right_pos{width:120px;float:right;text-align:right;}

/* ++++++++++++++++++++++++++  breadcrumb joomla ++++++++++++++++++++++++++++++++++++++  */

#bread 
   {   
    float:left;
    height: 25px;   
    width: 100%;
	color:rgb(10,10,10);
	margin-top:5px;	
   }
#bread p 
   {    
    display: block;
    font-size: 13px;
    font-weight: bold;
    margin: 0 0 0 20px!important;
    padding: 5px 0 0;
	text-align:left;
   }
.createdby 
{
    color:rgb(10,10,10);
    font-size: 13px;
    font-style: italic;
    font-weight: bold;
    margin: 0;
}
#bread img 
{
    margin: 0;
    padding: 0;
}
#bread a {
    text-transform: none;
}
#bread a:link, #bread a:visited {
    background: none repeat scroll 0 0 transparent;
    color:rgb(10,10,10);
    font-size: 13px;
    padding: 0;
}
#bread span {
    color:rgb(10,10,10);
    font-size: 13px;
    padding: 7px;
}
#bread span a:hover, #bread span a:active, #bread span a:focus {
    color:#999;
    text-decoration: none;
}

 a.pathway:link,
 a.pathway:active,
 a.pathway:visited
 {
    color:rgb(10,10,10)!important;
  }

a.pathway:hover,
a.pathway:focus
{
   color:#999!important;

}
/*aktive seite */
.pathways{	
	
	 color:#C65326!important;
	 font-weight:bold;
	
	
}
.syndicate-module img {
    float: left;
    margin-right: 6px;
}
.syndicate-module span {
    display: block;
    font-size: 12px;
    line-height: 12px;
    margin-bottom: 0;
    margin-left: 6px;
    margin-right: 0;
    margin-top: 2px;
}
.syndicate-module {
    float: left;
    margin-bottom: 0;
    margin-left: 8px;
    margin-right: 10px;
    margin-top: 35px;
    width: 120px;
}

input#mod-search-searchword{
    width:200px;
     border: 1px solid #cccccc;
    border-radius: 3px;
    display: inline-block;
    margin-bottom: 9px;
    padding: 4px;
    float:right;
    -webkit-transition: width 0.6s linear;
-moz-transition: width 0.6s linear;
-ms-transition: width 0.6s linear;
-o-transition: width 0.6s linear;
transition: width 0.6s linear;
}


input#mod-search-searchword:focus {
  box-shadow: 0 0 5px rgba(81, 203, 238, 1);
  padding: 4px;
  border: 1px solid rgba(81, 203, 238, 1);
  width:280px!important;
-webkit-transition: width 0.4s linear;
-moz-transition: width 0.4s linear;
-ms-transition: width 0.4s linear;
-o-transition: width 0.4s linear;
transition: width 0.4s linear;   
}








/*

input#mod-search-searchword
{
	width:150px; 
	float: right;
	height:18px;
	margin-top:-2px;
-webkit-transition: width 0.6s linear;
-moz-transition: width 0.6s linear;
-ms-transition: width 0.6s linear;
-o-transition: width 0.6s linear;
transition: width 0.6s linear; padding: 1px 2px 1px 2px;
}
input[type=text]#mod-search-searchword:focus {
  box-shadow: 0 0 5px rgba(81, 203, 238, 1);
  padding: 1px 2px 1px 2px;
  height:18px;
 margin-top:-2px;
  border: 1px solid rgba(81, 203, 238, 1);
  width:240px!important;
-webkit-transition: width 0.4s linear;
-moz-transition: width 0.4s linear;
-ms-transition: width 0.4s linear;
-o-transition: width 0.4s linear;
transition: width 0.4s linear;   
}



*/
/* suchfeld*/

.ad-search input.but,
.ad-search1 input.but
{width:80px; float: right;height:20px;margin-left:5px;cursor: pointer;}

input[type=text]:focus, input[type=email]:focus, textarea:focus {
  box-shadow: 0 0 5px rgba(81, 203, 238, 1);
  border: 1px solid rgba(81, 203, 238, 1);  
}

/* navigation kopf druck icon ezc. */

#content  ul.actions
{      
        padding:0 !important;
        width:50px;
        margin:0 12px 5px 0;
		height:22px;
		display:block;
		float:right;
}


.col-2  ul.actions
{      
    
        margin:0 40px 5px 0!important;		
}

ul.actions li.print-icon
{
        display:inline!important;
		list-style-type: none!important;
		background-image:none!important;   
		padding:0 !important;		
}

ul.actions li.edit-icon
{
        display:inline!important;
		list-style-type: none!important;
		background-image:none!important;   
		padding:0 !important;
		margin:0;
}

#content  .actions a
{
        text-decoration:none!important;
}
#content  ul.actions img{border:none!important;margin:0 3px 0 0!important; float:right;}


/* +++++++++++++++++++++++++++++++++++++++ */
/*          globale angaben                */
/* +++++++++++++++++++++++++++++++++++++++ */


/* +++++++++++++ Verschiedene wieder verwertbare Klassen ++++++++++++++++++ */

.fltrt { 
        float: right;
        margin-left: 8px;
}
.fltlft { 
        float: left;
        margin-right: 8px;
}
.clearfloat { 

    clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
    margin:0;
    padding:0;
}

/* +++++++++++++++++++++++++++ Skiplinks ein-/ausblenden +++++++++++++++++++++++++++++++++++ */

* html #vie_skiplnklst
 {
   margin:325px 0 0 70px;
 }

  #vie_skiplnklst
 {
  position:absolute;
  margin:160px 0 0 10px;
  border:none;
 }
 .skiplink  {
     position:absolute;
     top:-9999px;
     left:-9999px;
     width:0px;
     height:0px;
     display:inline;
}
.skiplinktab:focus,
.skiplinktab:active
  {
        font-size:130%!important;
        line-height:130%;
        position:relative;
        top:9999px;
        left:9999px;
        display:block;
        width:10em;
        height:auto;
        background-color:rgb(120, 164, 199);
        color:#fdfdfd;
        padding:0.1em 0.2em 0.2em 0.2em;
        border:hidden;
        text-align:center;
  }
.skiplinktab:hover
{
      color:#000;
      background-color:yellow;
      border:1px solid #000;
}

/* +++++++++++++++++ fontsize bereich +++++++++++++++++++++++++++ */

#fontsize{padding:0!important; margin:46px 0 0px 10px!important;float:left;}

#fontsize .unseen{display:none;}

#fontsize a:link,
#fontsize a:active,
#fontsize a:visited
    {
		font-family: 'Ubuntu', sans-serif;
		background-color:rgb(251, 189, 78);
		color:rgb(249, 248, 247);
		display: block;	
		padding:1px;
		font-size:17px;
		line-height:17px;
		float:left;
		height:20px;
		width:24px;
		-webkit-border-radius: 3px 3px 3px 3px;
		border-radius: 3px 3px 3px 3px;
		text-align: center;
		font-weight: bold;
		text-decoration: none;
	
		margin-right:5px;  transition: all 300ms!important;
	}
#fontsize a:hover,
#fontsize a:focus
{
	font-family: 'Ubuntu', sans-serif;
	background-color:rgba(230, 169, 59,0.9);
	color:rgb(249, 248, 247);
	display: block;	
	padding:1px;	
	float:left;	
	-webkit-border-radius: 3px 3px 3px 3px;
	border-radius: 3px 3px 3px 3px;
	text-align: center;
	font-weight: bold;
	text-decoration: none;	

	margin-right:5px;  transition: all 300ms!important;
}

/* +++++++++++++++++++++++++++++++++++++ Erweiterungen ++++++++++++++++++++++++++++++++ */


/*wf_caption */

.wf_caption {font-size:12px;color: #333;}